Get Automated Project Creation running state
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/automatedProjects/{settingsId}/running \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/automatedProjects/{settingsId}/running"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/automatedProjects/{settingsId}/running', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"running": true
}Automations
Get Automated Project Creation running state
Available only for APCs stored on the Automation Service; otherwise the request fails with 400 Bad Request.
GET
/
api2
/
v1
/
automatedProjects
/
{settingsId}
/
running
Get Automated Project Creation running state
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Identifier of the automated project creation settings
Response
OK
Was this page helpful?
⌘I